﻿@import url('common/global_buttons.css?cv=2');
@import url('common/global_grid.css?cv=2');
@import url('common/global_loaders.css?cv=2');
@import url('common/me-ui.css?cv=2');

@import url('tabs.css');
@import url('basket.css');

/* 
    Order:
    
    reset.css
    global.css
    bdt.main.css or mitsubishielectric.css or.....
*/

.me-ui tbody,
.me-ui tfoot,
.me-ui thead,
.me-ui tr,
.me-ui th,
.me-ui td,
.me-ui table {
    zoom: 1;
    padding: 0;
    margin: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
    border: 0;
}

.me-ui table {
    border-spacing: 0;
    border-collapse: collapse;
}




html, body {
    padding: 0px;
    margin: 0px;
    height:100%;
    }

body {
    padding: 0px;
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    line-height: 13pt;
    color: #58595b;
    text-align: left;
    background-color: #FFFFFF;
}

body table {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    line-height: 13pt;
    color: #58595b;
    text-align: left;
}

input, textarea {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    line-height: 13pt;
}

p {
    margin-top: 1.0em;
    margin-bottom: 1.5em;
}

sup, .sup {
    font-size: 75%;
    vertical-align: top;
    text-decoration: none;
}

sub, .sub {
    font-size: 75%;
    vertical-align: bottom;
    text-decoration: none;
}

.pagecenter {
    max-width: 1000px;
    min-width: 760px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    padding-left: 5px;
    padding-right: 5px;
}

.pagelayout {
    border: 1px solid #999966;
    max-width: 960px;
    min-width: 760px;
    background: white;
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
    
}

.body {
    
    font-size: 9pt;
    line-height: 13pt;
    color: #58595b;
}

.medium {
    font-size: 8.5pt;
    line-height: 13pt;
    color: #58595b;
    font-weight: normal;
}

.small {
    font-size: 7.5pt;
    line-height: 11pt;
    color: #484848;
    font-weight: normal;
}

.large {
	font-size: 14px;
	line-height: 18pt;
}

.black {
    color: #000000;
}

.justify {
    text-align: justify;
}

.left {
    text-align: left !important;
}

.right {
    text-align: right !important;
}

.center {
    text-align: center !important;
}

.white {
	color: white !important;
}

.red {
	color: red !important;
}

.bold {
	font-weight: bold !important;
}

.gap {
    font-size: 0px;
    line-height: 0px;
    width: 1px;
}
    
.aligncenter {
    margin-left: auto !important;
    margin-right: auto !important;
    }


h1, h2, h3, h4, h5 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #000000;
    line-height: 1.4em;
    margin:1.2em 0px 0.5em 0px;
} 

h1 {
    font-size: 28px; 
} 


h3, h2 {
    font-size: 18px;
    margin-top: 1.6em;
}  

h4{
    font-size: 14px;
    margin-top: 1.8em;
    color: #333;
}  

h5 {   
    font-size: 14px; 
    margin-top: 1.2em;
    color: #333;
} 


/*Adds an underline*/  
h3.rule,
h4.rule,
h5.rule {
    border-bottom-color: #ddd;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

h1:first-child,
h4:first-child,
h5:first-child { 
     margin-top: 0px !important; 
}



.nobr {
    white-space: nowrap;
}

.hrule {
    padding: 0px;
    border-bottom-color: #ddd;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-top: 8px;
    margin-bottom: 9px;
    height: 1px;
}

.clear {
    clear:both;
}

.hidden {
	display:none;
}

.whitebg {
	background-color: #fff;
}

.nowrap {
	white-space: nowrap;
}



.moremargintop,
h1.moremargintop {
    margin-top: 50px !important;
}

.nomargintop {
    margin-top: 0px !important;
}

.nomarginbottom {
    margin-bottom: 0px !important;
}

.margintop {
    margin-top: 10px !important;
}

.notopborder {
    border-top: none !important;
}

    

.search {
    border-width: 1px 0px 1px 1px;
    padding: 2px 5px 2px 5px;
    color: #484848;
    border-top-color: #7f9db9;
    border-bottom-color: #7f9db9;
    border-left-color: #7f9db9;
    border-top-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    height: 16px;
}

.search-img {
    border-width: 1px 1px 1px 0px;
    border-top-color: #7f9db9;
    border-bottom-color: #7f9db9;
    border-top-style: solid;
    border-bottom-style: solid;
    border-right-style: solid;
    border-right-color: #7f9db9;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: 13pt;
	color: #484848;
	text-align: left;
}




/*--- START HEADERS ---*/

/*--- Global nav ---*/
div.global_nav_home {
    padding-top:5px;
}

div.global_nav_login,
div.global_nav_logoff,
div.global_nav_dealer,
div.global_nav_myhome,
div.global_nav_pulldown,
div.global_nav_img {
    float: right;
    margin-left: 8px;
    margin-top:5px;
}
div.global_nav_pulldown {
	padding-top: 5px;
}


div.global_nav_login a {
    display:block;  
    height: 30px;
    width: 60px;
    background-position: 0px 0px;
    background-image: url('/images/golbal_login_button.gif');
    background-repeat: no-repeat;
    text-indent: -9999px;
}
div.global_nav_logoff a {
    display:block;
    height: 30px;
    width: 60px;
    background-position: 0px 0px;
    background-image: url('/images/golbal_logoff_button.gif');
    background-repeat: no-repeat;
    text-indent: -9999px;
}
div.global_nav_dealer a {
    display:block;
    height: 30px;
    width: 60px;
    background-position: 0px 0px;
    background-image: url('/images/golbal_dealer_button.gif');
    background-repeat: no-repeat;
    text-indent: -9999px;
}
div.global_nav_myhome a {
    display:block;
    height: 30px;
    width: 60px;
    background-position: 0px 0px;
    background-image: url('/images/golbal_home_button.gif');
    background-repeat: no-repeat;
    text-indent: -9999px;
}

div.global_nav_login a:hover,
div.global_nav_logoff a:hover,
div.global_nav_dealer a:hover,
div.global_nav_myhome a:hover  {
    background-position: 0px bottom;
}


/*--- BDT ---*/
#bdtheaderbar {
    background-position: center;
    background: #1d1d1d;
    background-image: url('/mitsubishielectric/images/golbal_header_bg.gif');
    background-repeat: repeat-x;
    height: 40px;
    border-bottom-style: solid; 
    border-bottom-width: 1px; 
    border-bottom-color: black;
}
#bdtheaderbar .pagecenter {
    max-width: 960px;
}


/*--- AERMEC abcc59 ---*/
#aermecheaderbar {
    background: #575756;
    height: 40px;
    border-bottom-style: solid; 
    border-bottom-width: 1px; 
    border-bottom-color: black;
    
}
#aermecheaderbar .pagecenter {
    max-width: 960px;
}

/*--- MELVIEW ---*/
/*#melviewheaderbar {
    background: #575756;
    height: 40px;
    border-bottom-style: solid; 
    border-bottom-width: 1px; 
    border-bottom-color: black;
    
}
#melviewheaderbar .pagecenter {
    max-width: 960px;
}*/



/*--- ME ---*/
#meheaderbar {
    background-position: center;
    background: #1d1d1d;
    background-image: url('/mitsubishielectric/images/golbal_header_bg.gif');
    background-repeat: repeat-x;
    height: 40px;
    border-bottom-style: solid; 
    border-bottom-width: 1px; 
    border-bottom-color: black;
}
#meheaderbar .pagecenter {
    max-width: 960px;
}

#meheaderbar2 {
    background-position: center;
    background: #1d1d1d;
    background-image: url('/mitsubishielectric/images/golbal_header_bg.gif');
    background-repeat: repeat-x;
    height: 40px;
    border-top-style: solid; 
    border-top-width: 1px; 
    border-top-color: black;
    border-bottom-style: solid; 
    border-bottom-width: 1px; 
    border-bottom-color: black;
}


/*--- OLD ---*/

.headerbar {
    background-color: #ECE9D8; 
    border-bottom-style: solid; 
    border-bottom-width: 2px; 
    border-bottom-color: #D8D2BD;
    text-align: center;
    padding-top: 1px;
}

.headerbarline {
    border-top-style: solid; 
    border-top-width: 1px; 
    border-top-color: white; 
    border-bottom-style: solid; 
    border-bottom-width: 1px; 
    border-bottom-color: black;
}


/*--- END HEADERS ---*/






.pageleft {
    padding-right: 35px;
    padding-bottom: 10px;
    float: left;
    min-height: 1px;
    }
    
.pageright {
    padding-left: 35px;
    padding-bottom: 10px;
    float: right;
    min-height: 1px;
    }



.feature_list {
    margin-left: 10px;
    margin-bottom: 5px;
    margin-top: 5px;
    list-style-type: disc;
    padding-left: 8px;
}
.feature_box li {
    padding-top: 5px;
}


.code-block {
    background: #ececec;
    border: 1px dashed #333;
    border-radius: 0.5rem;
}
.code-block pre {
    background: #ececec;
    margin: 1em;
}

.border-red {
    border-color: #ff3333;
}



